/*ABOUT*/
.section-header {
    position: relative;
    display: block;
    min-height: 40vh;
    background-image: url(/assets/images/layout/img-about.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 0;
    width: 100%;
    z-index: 60;
}

@media only screen and (max-width: $break-md) {
    .about-img {
        margin-top: 50px;
    }
}

.margin-about {
    margin-top: -40px;
}

.section-about {
    margin-bottom: -60px;
}

.sponsors-header {
    width: 100%;
    margin-bottom: 30px;
    @media only screen and (max-width: $break-md) {
        margin: 30px 0;
    }
}

.section-text {

    >p.text-highlighted {
        font-size: 130%;
        font-family: Exo;
        font-weight: 800;
    }

    >p:first-child {
        text-indent: 50px;

        &::first-letter {
            font-size: 150%;
            font-weight: 800;
            text-indent: 50px;
        }
    }
}